<?php
/* Template Name: Sea Oats Background */



?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    
    <?php wp_head(); ?>

    <link rel="stylesheet" href="<?php  echo esc_url( get_stylesheet_directory_uri() );  ?>/assets/css/custom_txs.css">
	<link rel="stylesheet" href="<?php  echo esc_url( get_stylesheet_directory_uri() );  ?>/assets/css/core.css">
	<link rel="stylesheet" href="<?php  echo esc_url( get_stylesheet_directory_uri() );  ?>/assets/css/SeaOats.css">
    
    <!--[if lt IE 9]>
        <script>
            document.createElement('video');
        </script>
    <![endif]-->

	
</head>


	<div>        

        <div class="soon-centered-container darkBack">
            <?php
            if(have_posts()) : ?>
                <?php while(have_posts()) : the_post(); ?> 
                <h1><?php the_title();  ?></h1>
                <?php the_content();  ?>        
                <?php  endwhile; ?>
                <?php else : ?>
                <?php echo wpautop('Sorry, no posts were found'); ?>
           <?php endif;  ?>
        </div>
        
    </div>

   

    

<?php wp_footer(); ?>
